<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>3</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
    <div class="green-text">Green text div</div>
    <div class="green-text">Green text div</div>

    <p class="blue-text">Blue text p</p>
    <p class="blue-text">Blue text p</p>
    <p class="blue-text black-bg">Blue text and black Background p</p>
</body>
</html>